{% extends 'base.html.twig' %}

{% block title %}New SiteImage{% endblock %}

{% block body %}
    <h1>Create new SiteImage</h1>

    {{ include('site_image/_form.html.twig') }}

    <a href="{{ path('site_image_index') }}">back to list</a>
{% endblock %}
